{
    "build": {
        "builder-revision": "36c4a40033a35c8569e957b0295d9dbf3b963837",
        "date": "Thu May 30 13:34:15 UTC 2024",
        "git-revision": "de3a8dd69ec8599b9093a608459d39a546a3d604",
        "id": "260553235"
    },
    "fixed-issues": [
        "LPD-19203","LPD-21007","LPD-21008","LPD-21809","LPD-22124","LPD-22494","LPD-24713","LPD-25869","LPD-26715","LPD-26979"
    ],
    "patch": {
        "id": "220"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "39b4afe0c3cde4d205a339297b43d2630e98b189817822772bd337fafd063753"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "c3574998bc71adc28746031802c3d6accf3a42c034b1cd957f2e06cc3382ece0"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "defa873785e549dcf6a8c6954d1b6bf6d0665d3fc52b493bf4eb78af7a0b86df"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "f2fa43622e48c04ac1858cddae8ccdfd3432970ed16225cf7a4f79d6a7bee97e"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "401f83691e27facbc04aff78a9d9ef413a9d40fc3b6e65450a13952e8a78a99c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "4e532bbf435de9054240a9412afe77df0f6cb9c0345012b7df4b7639ec40f15e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.service.jar",
            "checksum": "25980e9a85f0b4e621459f76ecf7d510c2a099c3f7a00a7fa863a70dcf6542b7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "b1675ef716292ee659a7913a232e17eac0c68940fc1cd0f20c82bfdfa8cdb6ad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "41de7d72980e41c671f1e05335e332ff6e5c6ac549de9a3b7f6f93d592fdd066"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.web.jar",
            "checksum": "8c928130af150d63f63c5d90fb30258854b833a73fba082ca16b2b598a731dd1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "9e00b865f8763ae0573d671d1de928b68f37fa2c897ab32c2e27d0a6103c9018"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "9ca10f961d254363a9af52c92920cc563fbe5ba9b334ea7fdea64d8adc4d2c8d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "c9d8e51e60d284d497417478cc867e06ba8e3728b2616e38271862d6a62025d5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "8d3f24979567853e19dd256e5ce5055a24810af2ffe1e1125ed0e7e43d672f8b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "e6d1e787764bace0e39de4dc3ba98a2f8d23c42c59af5544b89b0d14b0afc453"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "fd6e54df2411cb0ed112281832462641c08c6b005098a95c2358fa7ec1d98a83"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "6c54c75174e1801ea625b2d69a0c540e6b12a83ebfed7bb254c33764dc57f353"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "33edf273c3930785ae7b46ecb29efef8b0d3c4b567afb93687349c86cb284d45"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.antivirus.async.store.jar",
            "checksum": "38c0a32b09c78292efc93cab101dbbff74a6db49807426411ff032dd4a9104e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.type.impl.jar",
            "checksum": "459d2d4b298e67998fceace6b55c5f22da195b3be636af7304e77ef2ed86513d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "4a31a372b3f0347dd4bbf85f493b33e2859849d4747bf287baffc8bdfc4e7548"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "2cd40f8a0eb561046969dd00b582c9183fcaf80ea1a258a99e55244aabd2029a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "3a3e32503320b207b4d885b0a42eac4d98428ec96bba391f8e9c7b214f5a6437"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "8a9127e153517e35b52391c0d9d9f78d19d239e25238063d8aedf16ef750171d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "8c531acc244591d2af6b7d03b27d3525d52ab046161a24ef93cf302e21026646"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "a591c6a64fc3337cc55de467619378e7ca0627500fef816b5b79b86e46ddac5e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "1ae8ddc8ce58186d234cf525cb4e499649a9eab0dfad1ffdd1e7d35f6e75dd84"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "847e752293882596d753f39d2c4c3e869586ed207b29ec961f83f23e74e0febb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "df87cfe0bcdd223fcd1c8643101808562dcf389e6e428645aca558497fa05be3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.type.api.jar",
            "checksum": "4fc135aad735ebd3b5b0d75fc49f1ca74a897eb0ca8103c1b141f450dd70071b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "2c593a1c37959facda0f3b19bac4069d5c416eea45e8b2805b199953379d0a71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "6d62c1287f20015aca20172a158f0f4db493db625dcb97862141afec9291c2d2"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "b6d6c705458a2396ba103bb299612eb0b8e9193cadd4d900df7dd59ff72b4b81"
        }
    ],
    "removed" :[
    ]
}
